#box {
    width: 85%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}
#left_box, #right_box {
    display: inline-block;
    width: 40%;
    vertical-align: middle;
}
#left_box {
    
}
#right_box {
    background-color: white;
    margin-left: 1em;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.5);
}
.page_desc {
    padding: 0 2em 1em 2em;
    font-size: 0.9em;
    color: gray;
    cursor: default;
}

#right_box > form {
    width: 75%;
    margin: 0 auto;
    text-align: left;
}
input[name="mail"],
input[name="password"] {
    width: 100%;
    margin-bottom: 1em;
    border: 1px solid #d2d2d2;
    border-radius: .3rem;
    background: #fff;
    box-shadow: inset 0.3rem 0.3rem 0 0 rgba(0, 0, 0, 0.05);
    padding: 0.5em 0.5em;
}
.form_column_label {
    color: gray;
    margin: 0.3em 0;
    cursor: default;
}
#login {
    width: 100%;
    line-height: 3em;
    margin-bottom: 1em;
    font-weight: bold;
    border-radius: 2% / 20%!important;
}
#reset_pass {
    font-size: 0.8em;
    color: gray;
    text-align: center;
    cursor: default;
}